{
    "sqltools.connections": [
        {
            "database": "pythonlogin",
            "dialect": "MySQL",
            "name": "MySql",
            "password": "@Kamal1365",
            "port": 3306,
            "server": "localhost",
            "username": "root"
        }
    ]
}